en_uk_kjv~JER~C42~01~Then all the captains of the forces, and Johanan the son of Kareah, and Jezaniah the son of Hoshaiah, and all the people from the least even unto the greatest, came near,
en_uk_kjv~JER~C42~02~And said unto Jeremiah the prophet, Let, we beseech thee, our supplication be accepted before thee, and pray for us unto the LORD thy God, [even] for all this remnant; (for we are left [but] a few of many, as thine eyes do behold us:)
en_uk_kjv~JER~C42~03~That the LORD thy God may shew us the way wherein we may walk, and the thing that we may do.
en_uk_kjv~JER~C42~04~Then Jeremiah the prophet said unto them, I have heard [you;] behold, I will pray unto the LORD your God according to your words; and it shall come to pass, [that] whatsoever thing the LORD shall answer you, I will declare [it] unto you; I will keep nothing back from you.
en_uk_kjv~JER~C42~05~Then they said to Jeremiah, The LORD be a true and faithful witness between us, if we do not even according to all things for the which the LORD thy God shall send thee to us.
en_uk_kjv~JER~C42~06~Whether [it be] good, or whether [it be] evil, we will obey the voice of the LORD our God, to whom we send thee; that it may be well with us, when we obey the voice of the LORD our God.
en_uk_kjv~JER~C42~07~And it came to pass after ten days, that the word of the LORD came unto Jeremiah.
en_uk_kjv~JER~C42~08~Then called he Johanan the son of Kareah, and all the captains of the forces which [were] with him, and all the people from the least even to the greatest,
en_uk_kjv~JER~C42~09~And said unto them, Thus saith the LORD, the God of Israel, unto whom ye sent me to present your supplication before him;
en_uk_kjv~JER~C42~10~If ye will still abide in this land, then will I build you, and not pull [you] down, and I will plant you, and not pluck [you] up: for I repent me of the evil that I have done unto you.
en_uk_kjv~JER~C42~11~Be not afraid of the king of Babylon, of whom ye are afraid; be not afraid of him, saith the LORD: for I [am] with you to save you, and to deliver you from his hand.
en_uk_kjv~JER~C42~12~And I will shew mercies unto you, that he may have mercy upon you, and cause you to return to your own land.
en_uk_kjv~JER~C42~13~But if ye say, We will not dwell in this land, neither obey the voice of the LORD your God,
en_uk_kjv~JER~C42~14~Saying, No; but we will go into the land of Egypt, where we shall see no war, nor hear the sound of the trumpet, nor have hunger of bread; and there will we dwell:
en_uk_kjv~JER~C42~15~And now therefore hear the word of the LORD, ye remnant of Judah; Thus saith the LORD of hosts, the God of Israel; If ye wholly set your faces to enter into Egypt, and go to sojourn there;
en_uk_kjv~JER~C42~16~Then it shall come to pass, [that] the sword, which ye feared, shall overtake you there in the land of Egypt, and the famine, whereof ye were afraid, shall follow close after you there in Egypt; and there ye shall die.
en_uk_kjv~JER~C42~17~So shall it be with all the men that set their faces to go into Egypt to sojourn there; they shall die by the sword, by the famine, and by the pestilence: and none of them shall remain or escape from the evil that I will bring upon them.
en_uk_kjv~JER~C42~18~For thus saith the LORD of hosts, the God of Israel; As mine anger and my fury hath been poured forth upon the inhabitants of Jerusalem; so shall my fury be poured forth upon you, when ye shall enter into Egypt: and ye shall be an execration, and an astonishment, and a curse, and a reproach; and ye shall see this place no more.
en_uk_kjv~JER~C42~19~The LORD hath said concerning you, O ye remnant of Judah; Go ye not into Egypt: know certainly that I have admonished you this day.
en_uk_kjv~JER~C42~20~For ye dissembled in your hearts, when ye sent me unto the LORD your God, saying, Pray for us unto the LORD our God; and according unto all that the LORD our God shall say, so declare unto us, and we will do [it].
en_uk_kjv~JER~C42~21~And [now] I have this day declared [it] to you; but ye have not obeyed the voice of the LORD your God, nor any [thing] for the which he hath sent me unto you.
en_uk_kjv~JER~C42~22~Now therefore know certainly that ye shall die by the sword, by the famine, and by the pestilence, in the place whither ye desire to go [and] to sojourn.
